NPASSWD(1)

NAME
npasswd - Change a user's password

SYNOPSIS
npasswd [ -h ] [ -S server ] [ -U user name ] -t object type ]

DESCRIPTION
With npasswd, you can change your password on a NetWare server. npasswd asks for the old password and twice for the new password. Then it changes the password on the server.

OPTIONS
-h
    With -h npasswd prints a little help text.
-S server
    is the name of the server you want to use.
-U user name
    is the name of the bindery object whose password is to be changed.
-t object type
    is the bindery object type of the object whose password is to be changed.

CREDITS
npasswd would not have been possible without the work of Guntram Blom. Look at nwcrypt.c for his work.